<?php

namespace App\Modules\GroupProvider\Application\Report;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ReportGroupProviderResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
